php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #48945 5.3 VC6 x86 Thread Safe Windows Installer claims to contain version 5.2.9.9
Submitted: 2009-07-16 13:52 UTC Modified: 2009-07-16 15:20 UTC
From: jeroen dot hennekes at zonnet dot nl Assigned:
Status: Not a bug Package: Windows Installer
PHP Version: 5.3.0 OS: Windows 2000 Professional
Private report: No CVE-ID: None
 [2009-07-16 13:52 UTC] jeroen dot hennekes at zonnet dot nl
Description:
------------
After installing PHP 5.3.0 VC6 x86 Thread Safe MSI on 15-7-2009 11:00 the php.exe Version tab of the Properties window tell me it concernes: File version 5.2.9.9, Copyright ? 1997-2007 The PHP Group (and Secunia PSI tells me to update the insecure version;-). What is the truth here? (php.exe Created/Modified columns show 25-2-2009 16:54)


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2009-07-16 14:01 UTC] pajoye@php.net
You are doing something wrong, double check your install.
 [2009-07-16 14:18 UTC] jeroen dot hennekes at zonnet dot nl
I did doublecheck: I used php-5.3.0-Win32-VC6-x86.msi from http://windows.php.net/download/ It is installed in xampp version 1.7.1.

What else should I doublecheck?
 [2009-07-16 15:20 UTC] jeroen dot hennekes at zonnet dot nl
Sorry, you must be correct: I must have skipped installing the 5.3.
xampp still has to update php to 5.3 (xampp 1.7.1 contains php 5.2.9).
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Sun Feb 25 13:01:27 2024 UTC